[Haskell-cafe] Re: Yi pre-release

Jean-Philippe Bernardy jeanphilippe.bernardy at gmail.com
Mon Apr 9 02:06:51 EDT 2007

Dominic Steinitz <dominic.steinitz <at> blueyonder.co.uk> writes:

> > setup: Unrecognised flags: --disable-haddock-use-packages
> > make[1]: *** [.setup-config] Error 1
> > make[1]: Leaving directory `/home/dom/yi/yi/packages/yi-vty'

You can either upgrade to the latest Cabal repo, or pull the latest Yi, where
I've removed the dependency to it.


More information about the Haskell-Cafe mailing list